Subject: MOPAC 6.0 Transition States

From: "DR. LIOTTA" <[email-masked]>
Date: 30 Aug 93 15:44:00 EST

Dear tx (and netters)

In reply to your message on obtaining transition states using MOPAC6.0 ,
try using "NLLSQ CYCLES=100" and "GRADIENTS" in your keywords, and not 
stipulating "GNORM=0.0001". You will most likely have to repeat the 
calculation many times until the g-norm (displayed in the "sta" output
file) is below 3.0. Once you have reached this g-norm the "NLLSQ CYCLES=100"
can be relaced with "SIGMA" to obtain the saddle point in one calculation.
Keep "GRADIENTS" in the keywords so that the true g-norm is shown in the
"sta" output file. What is the purpose of writing "SCFCRT=10^-12" in the
keywords?

Veronica <[email-masked]>